package com.quyunshuo.androidbaseframemvvm.base.addressenum

enum class PlcD2StatusEnum(val address: String, val aName: String) {
    D2_99("99", "整机初次上电"),

    D2_98("98", "开机完毕"),
    D2_0("0", "开机中或待机"),

    D2_1("1", "做冰沙中"),
    D2_2("2", "冰沙制作完成"),

    D2_3("3", "PLC报警"),

}